Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4422 - Manpage for "mkfs" refers to nonexistant manpages
Summary: Manpage for "mkfs" refers to nonexistant manpages
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 19:17 UTC by pgunn01
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 20:02:26 UTC


Attachments (Terms of Use)

Description pgunn01 1999-08-07 19:17:34 UTC
Hi, the manpage for mkfs refers its user to also look at
the manpage for mkfs.ext2, whereas it should refer them
to the manpage for mke2fs

Comment 1 Jeff Johnson 2000-08-10 04:54:24 UTC
The man page for mkfs in util-linux-2.10m-9 refers to both mkfs.ext2 and mke2fs.


Note You need to log in before you can comment on or make changes to this bug.